uuid:
  -
    value: 2539ccb3-3048-4e28-aee1-81b7216ee78f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T09:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_102266242_meatballs_in_tomato_sauce.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: f1c547c6-6d92-446b-8a14-f940016d2621
created:
  -
    value: '2019-10-23T09:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:57:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: f1c547c6-6d92-446b-8a14-f940016d2621
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.f1c547c6-6d92-446b-8a14-f940016d2621
      - file.file.f1c547c6-6d92-446b-8a14-f940016d2621
